  .t604__imgwrapper .t-slds__bgimg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
}
.t268__direction_right .t268__col {
    border-radius: 20px;
    float: inline-end;
    margin-right: 0;
    margin-left: 2%;
}
.t268__col-left {
    border-radius: 20px;
    height: 100%!important;
    margin-bottom: 20px;
}
.t268__img {
    border-radius: 20px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.html5-video-player {
    border-radius: 20px !important;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
    outline: 0;
    font-family: "YouTube Noto",Roboto,Arial,Helvetica,sans-serif;
    color: #eee;
    text-align: left;
    direction: ltr;
    font-size: 11px;
    line-height: 1.3;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    touch-action: manipulation;
    -ms-high-contrast-adjust: none;
    forced-color-adjust: none;
}
.t603__blockimg_4-3 {
    border-radius: 10px;
    padding-bottom: 75%;
}
.t706__cartwin-content {
    margin: 65px auto;
    width: 100%;
    max-width: 560px;
    min-height: 300px;
    background-color: #0e0e0e;
    border-radius: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #1b1b1b;
    padding: 40px 40px 0px;
    box-sizing: border-box;
    overflow: auto;
}
.t-name {
    font-family: 'montserrat',Arial,sans-serif;
    font-weight: 600;
    color: #ffffff;
}
.t706__product-title {
    display: table-cell;
    font-size: 16px;
    font-family: 'montserrat';
    padding: 15px 0;
    font-weight: 600;
    vertical-align: middle;
    color: #fff;
}
.t706__product-amount--portion, .t706__product-amount {
    display: table-cell;
    width: 80px;
    font-size: 16px;
    padding: 15px 0;
    vertical-align: middle;
    color: #fff;
    white-space: nowrap;
}
.t706__cartwin-prodamount-wrap {
    padding-bottom: 20px;
    font-size: 16px;
    text-align: right;
    font-weight: 600;
    color: #fff;
}
.t706__cartwin-bottom {
    padding-top: 30px;
    border-top: 1px solid rgb(255 255 255 / 20%);
}
.t706__cartwin-top {
    padding: 0 0 30px 0;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.t-input {
    font-family: 'montserrat';
    margin: 0;
    font-size: 100%;
    height: 60px;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.33;
    width: 100%;
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}